Bug 1005532 - webattery fails to recognize battery
webattery fails to recognize battery
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: webattery (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Arun S A G
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-08 03:08 EDT by Anshu Prateek
Modified: 2014-08-18 15:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-18 15:20:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anshu Prateek 2013-09-08 03:08:25 EDT
Description of problem:

hi,

webattery fails to get the battery info on the laptop

[anshup@aero ~]$ webattery 

No Battery

Version-Release number of selected component (if applicable):

webattery-1.2-10.fc19.x86_64

How reproducible:


Steps to Reproduce:
1. Install webattery from repo
2. run webattery
3.

Actual results:

[anshup@aero ~]$ webattery 

No Battery


Expected results:


battery related output

Additional info:

relevant section from lshw

  *-battery
       description: Lithium Ion Battery
       product: DELL 4YRJH16
       vendor: Sanyo
       physical id: 1
       serial: 49
       slot: Sys. Battery Bay
       capacity: 45000mWh
       configuration: voltage=10.8V
Comment 1 Anshu Prateek 2013-09-08 03:09:17 EDT
I did a build from the sf download as well, same issue.
Comment 2 Jonas Thiem 2013-10-21 11:06:47 EDT
Same here. The program seems essentially useless. What is the protocol here, may I suggest a removal? Seems better than wasting the time of people installing it and giving it try just to see it doesn't work.
Comment 3 Arun S A G 2013-10-21 15:01:12 EDT
(In reply to Jonas Thiem from comment #2)
> Same here. The program seems essentially useless. What is the protocol here,
> may I suggest a removal? Seems better than wasting the time of people
> installing it and giving it try just to see it doesn't work.

The upstream maintainer no longer wants to maintain it. I will start the removal process. thanks
Comment 4 Arun S A G 2014-08-18 15:20:24 EDT
The package has been retired on F21.

Note You need to log in before you can comment on or make changes to this bug.